up=O jednu úroveň výše
previousPage=Předchozí stránka
nextPage=Další stránka
firstPage=První stránka
lastPage=Poslední stránka
atFirstPage=Na první stránce
atLastPage=Na poslední stránce
indexPage=Na úvodní stránku 
originalImage=Původní obrázek
cameraInfo=Parametry fotoaparátu
